.cell {
    margin-bottom: 0.25rem;
}

.form {
    margin: auto;
    width: 90%;
    min-width: 300px;
}

.label {
    white-space: normal;
}

.cell input,
.cell textarea {
    display: block;
    font: inherit;
    width: 100%;
}

.time {
    margin-bottom: 1.5rem;
}

.btn {
}

.extracell {
    display: block;
    font: inherit;
    /*padding: 0.25rem;*/
    width: 100%;
}